@charset "utf-8";
/* CSS Document */
@import"../css/reset.css";
@import"../css/superfish.css";
@import"../css/stylesheet.css";

table{ width:100%; height:auto; border:none;}

body {
	font: normal 1em/150% Arial, Helvetica, sans-serif;
	background-color:#262f35;
	background-repeat:inherit;
    background-attachment:fixed;
    background-image:url(../images/back-ground.jpg);
	background-position:center top;
	background-color:#;
	margin:0;
	padding:0;
}


a {
	text-decoration:none;
	color:inherit;
	outline:none;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
a:hover {
	color:#FFC;
	text-decoration:none;
}
h1 {
	font: bold 36px/100% Arial, Helvetica, sans-serif;
}

p{font:normal 12px Arial;
	color:#363636;
	text-align:left;
	line-height:18px;
	margin:0;
	padding:0px 0px 10px 0px;
	}
	
.clear {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.main {
	width:950px;
	/*background:#FFF;*/
	margin:0px auto;
	position:relative
}

.main-area {
	width:950px;
	margin:0 auto;
	height:auto;
}

.fumain-area {
	width:950px;
	margin:0 auto;
	height:auto;
}

header {
	padding:0;
	position:relative;
	z-index:50;
}


.nav-area {
	width:100%;
	float:left;
	position:relative;
	margin:0px 0 0px 0;
}

.sl-area {
	width:100%;
	float:left;
	position:relative;
	margin:0px 0 0px 0;
}

.bg{ background: rgba(109,113,117,0);
background: -moz-linear-gradient(top, rgba(109,113,117,0) 0%, rgba(153,153,153,0.49) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(109,113,117,0)), color-stop(100%, rgba(153,153,153,0.49)));
background: -webkit-linear-gradient(top, rgba(109,113,117,0) 0%, rgba(153,153,153,0.49) 100%);
background: -o-linear-gradient(top, rgba(109,113,117,0) 0%, rgba(153,153,153,0.49) 100%);
background: -ms-linear-gradient(top, rgba(109,113,117,0) 0%, rgba(153,153,153,0.49) 100%);
background: linear-gradient(to bottom, rgba(109,113,117,0) 0%, rgba(153,153,153,0.49) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d7175', endColorstr='#999999', GradientType=0 );}

.bg2{ background-color:#ff7500;}

.bg3{ background-color:#f1eee7;}

.space2 {
	margin-top:40px;
	padding:0;
}

.space3 {
	margin:0px 0 10px 0;
	padding:0;
}

.t-bottom-area{
	width:100%;
	float:left;
	position:relative;
	margin:0px 0 30px 0;
	padding:0;
	
}

.image{ float:left; padding:10px 10px 0 0px; margin:0;}


.welcome-part1 {
	width:950px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0 0 0px 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(255,117,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(255,117,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,117,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,117,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(255,117,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(255,117,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ff7500',GradientType=0 ); /* IE6-9 */
}

.welcome-part2 {
	width:950px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0 0 0px 0;
}

.welcome-part3 {
	width:950px;
	float:left;
	margin:20px 0px 20px 0px;
	padding:0 0 0px 0;
}



.welcome-part {
	width:950px;
	float:left;
	margin:0px 0px 0px 0px;	
	padding:10px 10px 10px 10px;
	background:rgba(51,51,51,.7);
	border:1px solid #666;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
}

.welcome-part h2 {
	font:normal 30px Arial, Helvetica, sans-serif; 
	color:#ff7800; 
	line-height: normal;
	text-align:center;
	margin:0;
	padding:0px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	clear:both;
	font-weight:normal;
	border-bottom:0px solid #f9d0be;
	
}

.welcome-part p {
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	padding:10px 0px 20px 0px;
	margin:0px 10px 0px 10px;
	line-height:22px;
}

.welcome-part p span {
	font:bold 14px Arial;
	color:#7f5e46;
	text-align:left;
	margin:0;
	padding:0px 10px 10px 10px;
	line-height:25px;
}

.welcome-part p a {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:22px;
}

.welcome-part p a:hover {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#ff7500;
	text-align:center;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	line-height:22px;
}



.popular-part{
	width:290px;
	float:right;
	margin:0px 20px 10px 0px;
	padding:0 0 0px 0;
	height:auto;

	}
	
.popular-part h2 {
	font:normal 28px Arial, Helvetica, sans-serif; 
	color:#024015; 
	line-height: normal;
	text-align:left;
	margin:0;
	padding:0px 10px 10px 10px;
	clear:both;
	font-weight:normal;
}

.right-bulb{
	width:97%;
	height:57px;
	float:left;
	padding:0px 3% 0px 0%;
	margin:0px 0px 0px 0px;

	}
	
.rightleft-bulb{
	width:52px;
	height:57px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/bl1.gif);
	background-repeat:no-repeat;
	}
	
.rightri-bulbtext{
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	float:left;
	text-align:left;
	color:#024015;
	padding:20px 0px 0px 20px;
	}		

.right-scrlbox{
	width:90%;
	height:105px;
	float:left;
	padding:0px 5% 0px 5%;
	margin:10px 0px 0px 0px;
	background-color:#cc5418;

	}
	
.pg-divimg{
	width:100%;
	height:85px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 0px;
	overflow:hidden;
	}
	
.pg-divimg p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
	text-align:left;
	color:#fffbbb;
	font-style:italic;
	}	
	
	
.phone-toptext{
	width:240px;
	height:auto;
	float:left;
	padding:7px 0px 5px 10px;
	margin:0px 0px 0px 0px;
	color:#FFF;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align:left;
	font-size:18px;
	letter-spacing:0px;
	font-weight:bold;
	}	
	



.allone-topcon{
	width:100%;
	height:auto;
	float:left;
	padding:3px 0px 3px 0px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/top-tan.png);
	background-repeat:inherit;
	border-bottom:1px solid #88898a;
	}
	
.under-topcon{
	width:120px;
	height:auto;
	float:right;
	padding:0px 0px 0px 0px;
	margin:3px 15px 3px 0px;
	}	
	
	
.f-topcon{
	width:32px;
	height:32px;
	float:right;
	background-image:url(../images/t.png);
	background-repeat:no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 3px;
	text-decoration:none;
	}
	
.imgs-business{
	width:97%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 1.5% 30px 1.5%;
	}	
	
.manufacture-part {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
	padding:0 0 0px 0;
}	
	
.manufacture-part h2 {
	font:normal 30px Arial, Helvetica, sans-serif; 
	color:#ff7500; 
	line-height: normal;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:15px 10px 10px 10px;
	clear:both;
	font-weight:normal;
	border-bottom:0px solid #f9d0be;
}

.manufacture-part p {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	padding:0px 10px 20px 10px;
	margin:0;
	line-height:21px;
}


.manufacture-part1 {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
	padding:0 0 0px 0;
}

.manufacture-under{
	width:265px;
	height:118px;
	float:left;
	margin:10px 0px 10px 18px;
	padding:10px 5px 10px 5px;
	background-color:#b2bbc3;
	border:1px solid #FFF;
	-webkit-box-shadow: 0px 0px 6px -2px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 6px -2px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 6px -2px rgba(0,0,0,0.55);
	text-decoration:none;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	overflow:hidden;

	}
	
	
.contact-part {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
	padding:0 0 0px 0;
}

.contact-part-left {
	width:400px;
	height:auto;
	float:left;
	margin:10px 25px 10px 25px;
	padding:0 0 0px 0;
}

.contact-part-left p {
	font:normal 17px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	line-height:26px;
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 13px;
	background:rgba(138,138,138,0.4);
	border:1px solid #999;
}

.contact-part-left iframe {
	width:385px;
	height:250px;
	float:left;
	margin:20px 0px 20px 13px;
	padding:0 0 0px 0;
	border:1px solid #FFF;
    -webkit-box-shadow: 0px 0px 6px 1px rgba(138,138,138,0.21);
    -moz-box-shadow: 0px 0px 6px 1px rgba(138,138,138,0.21);
    box-shadow: 0px 0px 6px 1px rgba(138,138,138,0.21);
}

.contact-part-left h2 {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	line-height:26px;
	padding:0px 10px 10px 0px;
	margin:0;
}

.select-ten{
	width:98%; 
	height:30px; 
	color:#999; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	background-color:#262f35; 
	border:1px solid #999; 
	padding:0px 0px 0px 2%;
	margin:12px 0px 0px 0px;
	float:left;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}

.input-ten{
	width:98%; 
	height:30px; 
	color:#999; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	background-color:#262f35; 
	border:1px solid #999; 
	padding:0px 0px 0px 2%;
	margin:12px 0px 0px 0px;
	float:left;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}
	
.newtextarea-five{
	width:98%; 
	height:180px; 
	color:#999; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	background-color:#262f35; 
	border:1px solid #999; 
	padding:7px 0px 0px 2%;
	margin:12px 0px 0px 0px;
	float:left;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}
	
.submit-two{
	background-color:#FFF; 
	color:#333; 
	font-size:16px; 
	padding:6px 12px 6px 12px;
	margin:13px 2px 10px 0px;
	font-weight:normal; 
	float:left;
	border:0px;
	-webkit-transition: background 0.6s linear;
    -moz-transition: background 0.6s linear;
    -ms-transition: background 0.6s linear;
    -o-transition: background 0.6s linear;
    transition: background 0.6s linear;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}	
	
.submit-two:hover{
	background-color:#ff7500; 
	color:#FFF; 
	font-size:16px; 
	padding:6px 12px 6px 12px;
	margin:13px 2px 10px 0px;
	font-weight:normal; 
	float:left;
	border:0px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	}
	
.fl-feft{
	float:left;
	}
	
	
.right-imgsbox{
	width:90%;
	height:auto;
	float:left;
	padding:15px 5% 15px 5%;
	margin:10px 0px 0px 0px;
	background-color:#002f19;

	}	
	
.color{ color:#fad13a; text-decoration:none;}
.color:hover{ color:#ffa800; text-decoration:none;}

.tilt{width:950px; height:600px; background-color:#0d1c31; padding:0px; margin:0px;}

.news{
	width:94%;
	height:auto;
	float:left;
	padding:10px 0px 10px 0px;
	margin:10px 3% 0px 3%;
	border-bottom:1px solid #f9d0be;

	}
.news-left{
	width:24%;
	height:auto;
	float:left;
	padding:2px 2px 2px 2px;
	margin:0px 6% 10px 0%;
	background-color:#f9d0be;
	}	
.news-right{
	width:70%;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0% 10px 0%;
	}
.news-right h2 {
	font:normal 18px Arial, Helvetica, sans-serif; 
	color:#7f5e46; 
	line-height: normal;
	text-align:left;
	margin:0;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	clear:both;
	font-weight:normal;
	border-bottom:0px solid #f9d0be;
	line-height:26px;
	
}
.news-right h3 {
	font:normal 12px Arial, Helvetica, sans-serif; 
	color:#e44846; 
	line-height: normal;
	text-align:left;
	margin:0;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	clear:both;
	font-weight:normal;
	
}
.news-right p {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#7f5e46;
	text-align:left;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	line-height:22px;
}

.testimonials1{width:92%; height:auto; float:left; padding:15px 0% 20px 0%; margin:0px 4% 0px 4%; border:1px solid #666;
    background: rgba(51,51,51,.7); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.testimonials1 h2{font:normal 18px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:normal;}
.testimonials1 p{font:normal 15px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:10px 10px 0px 10px; margin:0px 0px 0px 0px; line-height:22px;}

.fon1{ color:#ff4f00;}

.choose-part { width:100%; height:auto; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.choose-part h2 { font:normal 30px Arial, Helvetica, sans-serif;  color:#FFF; line-height: normal; text-align:center; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px; clear:both; font-weight:normal; border-bottom:0px solid #f9d0be;}

.onchoose{width:100%; height:auto; float:left; padding:15px 0% 20px 0%; margin:0px 0% 0px 0%; border:1px solid #999;
    background: rgba(255,120,0,.5); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.onchoose h2{font:normal 17px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:normal;}
.onchoose p{font:normal 15px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; padding:10px 10px 0px 10px; margin:0px 0px 0px 0px; line-height:24px;}
	





/*-------------footer------------*/	
.t-bottom-area2{
	width:100%;
	height:auto;
	float:left;
	margin:0px 0 0px 0;
	padding:0;
	
}


.f-left-area{
	width:300px;
	height:auto;
	float:left;
	margin:0px 0 0px 0;
	padding:0;
}


.f-left-area h3{
	font:normal 24px Arial, Helvetica, sans-serif; 
	color:#1a8c57; 
	line-height: normal;
	text-align:left;
	margin:0;
	padding:10px 0px 10px 60px;
	clear:both;
	font-weight:normal;
}

.f-left-area p{
	font:normal 12px Arial, Helvetica, sans-serif; 
	color:#cccccc; 
	line-height:21px;
	text-align:left;
	margin:0;
	padding:10px 0px 10px 60px;
	clear:both;
	font-weight:normal;
}

.f-left-area a{
	color:#cccccc;
	text-decoration:none;
}

.f-left-area a:hover{
	color:#cccccc;
	text-decoration:none;
}

.f-left-arealogo{
	width:70%;
	height:auto;
	float:left;
	margin:90px 15% 30px 15%;
	padding:0;
}

.f-left-areamape{
	width:80%;
	height:150px;
	float:left;
	margin:20px 0% 10px 20%;
	padding:0;
	border:1px solid #FFF;
}


.f-left-areamape iframe{
	width:100%;
	height:150px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

	
.f-left-area1{
	width:300px;
	height:auto;
	float:left;
	margin:0px 0 0px 0;
	padding:0;
}

.f-left-area1 h3{
	font:normal 24px Arial, Helvetica, sans-serif; 
	color:#fed577; 
	line-height: normal;
	text-align:left;
	margin:0;
	padding:20px 0px 10px 60px;
	clear:both;
	font-weight:normal;
}

.f-left-area1 p{
	font:normal 13px Arial, Helvetica, sans-serif; 
	color:#f4fafe; 
	line-height:24px;
	text-align:left;
	margin:0;
	padding:10px 0px 10px 60px;
	clear:both;
	font-weight:normal;
}


.f-left-area1 a{
	color:#fed577;
	text-decoration:none;
}

.f-left-area1 a:hover{
	color:#fed577;
	text-decoration:none;
}

.ft{
	width:auto;
	height:50px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:50px 0px 50px 60px;
	}
	
.fa{
	width:47px;
	height:47px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 15px 0px 0px;
	background-image:url(../images/f1.png);
	background-repeat:no-repeat;
	text-decoration:none;
	border:0px;
	-webkit-transition: background-image 0.6s linear;
    -moz-transition: background-image 0.6s linear;
    -ms-transition: background-image 0.6s linear;
    -o-transition: background-image 0.6s linear;
    transition: background-image 0.6s linear;
	}
	
.fa:hover{
	width:47px;
	height:47px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 15px 0px 0px;
	background-image:url(../images/f1a.png);
	background-repeat:no-repeat;
	text-decoration:none;
	border:0px;
	-webkit-transition: background-image 0.6s linear;
    -moz-transition: background-image 0.6s linear;
    -ms-transition: background-image 0.6s linear;
    -o-transition: background-image 0.6s linear;
    transition: background-image 0.6s linear;
	}
	
.ta{
	width:47px;
	height:47px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 15px 0px 0px;
	background-image:url(../images/t1.png);
	background-repeat:no-repeat;
	text-decoration:none;
	border:0px;
	-webkit-transition: background-image 0.6s linear;
    -moz-transition: background-image 0.6s linear;
    -ms-transition: background-image 0.6s linear;
    -o-transition: background-image 0.6s linear;
    transition: background-image 0.6s linear;
	}
	
.ta:hover{
	width:47px;
	height:47px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 15px 0px 0px;
	background-image:url(../images/t1a.png);
	background-repeat:no-repeat;
	text-decoration:none;
	border:0px;
	-webkit-transition: background-image 0.6s linear;
    -moz-transition: background-image 0.6s linear;
    -ms-transition: background-image 0.6s linear;
    -o-transition: background-image 0.6s linear;
    transition: background-image 0.6s linear;
	}	
	
	
.copyright{
	width:100%;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fad13a;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	border-top:1px solid #fea961;
	background-color:#ff7500;
}

.copyright-textone{
	width:380px;
	float:left;
	padding:11px 0px 11px 20px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
	font-size:11px;
	text-align:left;
	text-decoration:none;
	line-height:16px;
}

.copyright-textwo{
	width:280px;
	float:right;
	padding:11px 20px 11px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
	font-size:11px;
	text-align:right;
	text-decoration:none;
}	


.footr-allt{
	width:100%;
	height:auto;
	float:left;
	padding:15px 0px 15px 0px;
	margin:0px 0px 0px 0%;
	text-align:center;
	color:#FFF;
	font-size:12px;
	text-align:center;
}

.footr-allt a{ color:#FFF; text-decoration:none; padding:0px 10px 0px 10px;}
.footr-allt a:hover{ color:#000;}



		
	

/* hide from ie on mac \*/
	
	#flashcontent {
		height: 100%;
	}
	/* end hide */




















/* for 980px or less */
@media only screen and (min-width: 768px) and (max-width: 995px) {
 body {
min-width:768px;
}
.main {
width:758px;
}

.map {
    margin: 0;
    width:700px;
}
	
iframe{ 
	width:700px;
	height:300px;
}

.main-area { width:741px; margin:0 auto; height:auto;}
.r-area{ width:200px; margin:40px 0 0 0;}
.nav-area {	width:741px; float:left; position:relative; margin:10px 0 10px 0; }


.welcome-part1 { width:741px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0;}
.welcome-part2 { width:741px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0; }
.welcome-part3 { width:741px; float:left; margin:20px 0px 20px 0px; padding:0 0 0px 0; }
.welcome-part { width:741px; float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; }
.welcome-part h2 { font:normal 24px Arial, Helvetica, sans-serif; line-height:22px; padding:10px 10px 10px 10px; margin:0px 0px 0px 0px;
 border-bottom:0px solid #f9d0be;}
.welcome-part p { font:normal 12px arial; line-height:17px; padding:10px 0px 20px 0px; margin:0px 10px 0px 10px; }


.choose-part { width:100%; height:auto; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.choose-part h2 { font:normal 24px Arial, Helvetica, sans-serif;  color:#FFF; line-height: normal; text-align:center; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px; clear:both; font-weight:normal; border-bottom:0px solid #f9d0be;}

.onchoose{width:100%; height:auto; float:left; padding:15px 0% 20px 0%; margin:0px 0% 0px 0%; border:1px solid #FFF;
    background: rgba(255,120,0,.5); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.onchoose h2{font:normal 17px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:normal;}
.onchoose p{font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; padding:10px 10px 0px 10px; margin:0px 0px 0px 0px; line-height:17px;}


.popular-part{ width:220px; float:right; margin:0px 0px 10px 0px; padding:0 0 0px 0; height:auto;}
.popular-part h2 { font:normal 24px Arial, Helvetica, sans-serif; line-height:22px; margin:0; padding:0px 0px 10px 0px; }
.pg-divimg p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; float:left; text-align:left; color:#fffbbb; font-style:italic;}
.rightri-bulbtext{ width:auto; font-family:Arial, Helvetica, sans-serif; font-size:18px; float:left; text-align:left; color:#024015;
 padding:20px 0px 0px 20px; }


.manufacture-part {width:100%; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.manufacture-part h2 { font:normal 25px Arial, Helvetica, sans-serif; line-height:22px; padding:15px 10px 10px 10px; margin:0px 0px 0px 0px; border-bottom:0px solid #f9d0be;}
.manufacture-part p { font:normal 12px Arial, Helvetica, sans-serif; color:#818282; text-align:left; line-height:18px; padding:0px 10px 20px 10px; margin:0; line-height:21px;}


.manufacture-under{ width:332px; height:120px; float:left; margin:10px 0px 10px 18px; padding:10px 5px 10px 5px; background-color:#b2bbc3; text-decoration:none; overflow:hidden;}


.fumain-area { width:758px; margin:0 auto; height:auto;}


.f-left-area{ width:252.5px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area h3{font:normal 18px Arial, Helvetica, sans-serif; color:#fad13a; line-height: normal;text-align:left;margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area p{ font:normal 12px Arial, Helvetica, sans-serif; color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;}
.f-left-area1{ width:252.5px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area1 h3{ font:normal 18px Arial, Helvetica, sans-serif; color:#fed577; line-height: normal; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area1 p{ font:normal 12px Arial, Helvetica, sans-serif;  color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;
}
.f-left-areamape{ width:70%; height:130px; float:left; margin:20px 0% 10px 25%; padding:0; border:1px solid #FFF;}
.f-left-areamape iframe{ width:100%; height:130px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}


.contact-part-left { width:320px; height:auto; float:left; margin:10px 25px 10px 25px; padding:0 0 0px 0; }
.contact-part-left p { font:normal 16px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 20px 10px; margin:0px 0px 0px 13px; }
.contact-part-left iframe { width:305px; height:250px; float:left; margin:20px 0px 20px 13px; padding:0 0 0px 0; }
.contact-part-left h2 { font:normal 16px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 10px 0px; margin:0;}

.input-ten{ width:98%;  height:28px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#262f35; border:1px solid #999; padding:0px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; }
.newtextarea-five{ width:98%; height:200px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#262f35; border:1px solid #999; padding:7px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; }
.submit-two{ background-color:#FFF; color:#333; font-size:15px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}	
.submit-two:hover{ background-color:#ff7500; color:#FFF; font-size:15px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}	


.phone-toptext{ width:240px; height:auto; float:left; padding:3px 0px 3px 10px; margin:0px 0px 0px 0px; color:#FFF; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; text-align:left; font-size:17px; letter-spacing:0px; }


.copyright-textone{ width:380px; float:left; padding:11px 0px 11px 20px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:left; text-decoration:none; line-height:16px;}
.copyright-textwo{ width:280px; float:right; padding:11px 20px 11px 0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:right; text-decoration:none;}	

.tilt{width:741px; height:500px; background-color:#0d1c31; padding:0px; margin:0px;}

}

/* for 700px or less */
@media only screen and (max-width: 767px) {
 body {
min-width:300px;
}
.main {
width:300px; margin:0px auto;
}

.logo img { width:283px; height:60px!important; margin:0px auto; }
.space2 { margin-top:30px; padding:0; }
.main-area { width:283px; margin:0 auto; height:auto;}
.r-area{ width:283px; margin:10px 0 0 0;}
.nav-area {	width:300px; float:left; position:relative; margin:5px 0 0px 0; }



.welcome-part1 { width:283px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0; }
.welcome-part2 { width:283px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0; }
.welcome-part3 { width:283px; float:left; margin:20px 0px 20px 0px; padding:0 0 0px 0; }
.welcome-part { width:283px; float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px;}
.welcome-part h2 { font:normal 16px Arial, Helvetica, sans-serif; line-height:12px; padding:0px 10px 10px 10px; margin:0px 0px 0px 0px; line-height:24px; border-bottom:0px solid #f9d0be; }
.welcome-part p { font:normal 12px arial; line-height:18px; padding:10px 0px 20px 0px; margin:0px 10px 0px 10px; }

.choose-part { width:100%; height:auto; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.choose-part h2 { font:normal 18px Arial, Helvetica, sans-serif;  color:#FFF; line-height: normal; text-align:center; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px; clear:both; font-weight:normal; border-bottom:0px solid #f9d0be;}

.onchoose{width:100%; height:auto; float:left; padding:15px 0% 20px 0%; margin:0px 0% 0px 0%; border:1px solid #FFF;
    background: rgba(255,120,0,.5); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.onchoose h2{font:normal 17px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:normal;}
.onchoose p{font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; padding:10px 10px 0px 10px; margin:0px 0px 0px 0px; line-height:18px;}


.popular-part{ width:100%; float:right; margin:0px 0px 10px 0px; padding:0 0 0px 0; height:auto;}
.popular-part h2 { font:normal 16px Arial, Helvetica, sans-serif; line-height:12px; margin:0; padding:0px 0px 10px 0px; }
.welcome-part p { font:normal 12px arial; line-height:17px; padding:20px 0px 20px 0px; margin:0px 10px 0px 10px; }
.pg-divimg p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; text-align:left; color:#fffbbb; font-style:italic;}	
.rightri-bulbtext{ width:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; float:left; text-align:left; color:#024015;
 padding:20px 0px 0px 20px; }

.manufacture-part {width:100%; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.manufacture-part h2 { font:normal 18px Arial, Helvetica, sans-serif; line-height:12px; padding:15px 10px 10px 10px; margin:0px 0px 0px 0px; border-bottom:0px solid #f9d0be;}
.manufacture-part p { font:normal 12px Arial, Helvetica, sans-serif; color:#818282; text-align:left; line-height:18px; padding:0px 10px 20px 10px; margin:0; line-height:21px;}




.manufacture-under{ width:232px; height:auto; float:left; margin:10px 0px 10px 18px; padding:10px 5px 10px 5px; background-color:#b2bbc3; text-decoration:none;}

.fumain-area { width:300px; margin:0 auto; height:auto;}


.f-left-area{ width:300px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area h3{font:normal 18px Arial, Helvetica, sans-serif; color:#FFF; line-height: normal;text-align:left;margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area p{ font:normal 12px Arial, Helvetica, sans-serif; color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;}
.f-left-area1{ width:300px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area1 h3{ font:normal 18px Arial, Helvetica, sans-serif; color:#fed577; line-height: normal; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area1 p{ font:normal 12px Arial, Helvetica, sans-serif;  color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;}
.f-left-areamape{ width:70%; height:130px; float:left; margin:20px 0% 30px 20%; padding:0; border:1px solid #FFF;}
.f-left-areamape iframe{ width:100%; height:130px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.contact-part-left { width:250px; height:auto; float:left; margin:10px 15px 10px 15px; padding:0 0 0px 0; }
.contact-part-left p { font:normal 14px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 20px 10px; margin:0px 0px 0px 13px; }
.contact-part-left iframe { width:235px; height:250px; float:left; margin:20px 0px 20px 13px; padding:0 0 0px 0; }
.contact-part-left h2 { font:normal 14px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 10px 0px; margin:0;}

.input-ten{ width:98%;  height:28px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:13px; background-color:#262f35; border:1px solid #999; padding:0px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; }
.newtextarea-five{ width:98%; height:150px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:13px; background-color:#262f35; border:1px solid #999; padding:7px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; }
.submit-two{ background-color:#FFF; color:#333; font-size:14px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}	
.submit-two:hover{ background-color:#ff7500; color:#FFF; font-size:14px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}	

.phone-toptext{ width:240px; height:auto; float:left; padding:3px 0px 3px 10px; margin:0px 0px 0px 0px; color:#FFF; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; text-align:left; font-size:14px; letter-spacing:0px; }

.copyright-textone{ width:232px; float:left; padding:11px 0px 11px 20px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:left; text-decoration:none; line-height:16px;}
.copyright-textwo{ width:232px; float:right; padding:11px 20px 11px 0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:right; text-decoration:none;}	

.tilt{width:283px; height:300px; background-color:#0d1c31; padding:0px; margin:0px;}

.footr-allt{width:100%;height:auto;float:left;padding:15px 0px 15px 0px;margin:0px 0px 0px 0px;text-align:center;color:#FFF;font-size:6.5px;text-align:center;}
.footr-allt a{ color:#FFF; text-decoration:none; padding:0px 5px 0px 5px;}
.footr-allt a:hover{ color:#000;}




}

/* for 480px or less */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 body {
min-width:420px;
}
 .main {
width:420px; margin:0px auto;
}
.logo img { width:403px; height:60px!important; margin:0px auto; }
.space2 { margin-top:30px; padding:0; }
.main-area { width:403px; margin:0 auto; height:auto;}
.r-area{ width:403px; margin:10px 0 0 0;}
.nav-area {	width:420px; float:left; position:relative; margin:10px 0 0px 0; }

.welcome-part1 { width:403px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0; }
.welcome-part2 { width:403px; float:left; margin:0px 0px 0px 0px; padding:0 0 0px 0; }
.welcome-part3 { width:403px; float:left; margin:20px 0px 20px 0px; padding:0 0 0px 0; }
.welcome-part { width:403px; float:left; margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; }
.welcome-part h2 { font:normal 24px Arial, Helvetica, sans-serif; line-height:22px; padding:0px 10px 10px 10px; margin:0px 0px 0px 0px; line-height:24px; border-bottom:0px solid #f9d0be; }
.welcome-part p { font:normal 13px arial; line-height:17px; padding:0px 10px 10px 0px; margin:10px 10px 10px 10px; }

.choose-part { width:100%; height:auto; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.choose-part h2 { font:normal 24px Arial, Helvetica, sans-serif;  color:#FFF; line-height: normal; text-align:center; margin:0px 0px 0px 0px; padding:0px 10px 10px 10px; clear:both; font-weight:normal; border-bottom:0px solid #f9d0be;}

.onchoose{width:100%; height:auto; float:left; padding:15px 0% 20px 0%; margin:0px 0% 0px 0%; border:1px solid #FFF;
    background: rgba(255,120,0,.5); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.onchoose h2{font:normal 17px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; line-height:normal;}
.onchoose p{font:normal 13px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; padding:10px 10px 0px 10px; margin:0px 0px 0px 0px; line-height:20px;}

.popular-part{ width:100%; float:right; margin:0px 0px 10px 0px; padding:0 0 0px 0; height:auto; }
.popular-part h2 { font:normal 24px Arial, Helvetica, sans-serif; line-height:22px; margin:0; padding:0px 0px 10px 0px; }
.pg-divimg p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; float:left; text-align:left; color:#fffbbb; font-style:italic;}	
.rightri-bulbtext{ width:auto; font-family:Arial, Helvetica, sans-serif; font-size:20px; float:left; text-align:left; color:#024015;
 padding:20px 0px 0px 20px; }


.manufacture-part {width:100%; float:left; margin:0px 0px 10px 0px; padding:0 0 0px 0;}	
.manufacture-part h2 { font:normal 25px Arial, Helvetica, sans-serif; line-height:22px; padding:15px 10px 10px 10px; margin:0px 0px 0px 0px; border-bottom:0px solid #f9d0be;}
.manufacture-part p { font:normal 12px Arial, Helvetica, sans-serif; color:#818282; text-align:left; line-height:18px; padding:0px 10px 20px 10px; margin:0; line-height:21px;}


.testi-part{width:370px; float:left; margin:20px 0px 20px 7px; padding:10px; background:#f6f6f7;}
.testi-part p { font:normal 14px Calibri; color:#303030; text-align:left; line-height:16px; margin:0; padding:0px 0 0 0px; }
.testi-part p span { color:#E85E1D; text-transform:uppercase; font-weight:bold; margin:0; padding:0; }


.manufacture-under{ width:352px; height:auto; float:left; margin:10px 0px 10px 18px; padding:10px 5px 10px 5px; background-color:#b2bbc3; text-decoration:none;}


.fumain-area { width:420px; margin:0 auto; height:auto;}


.f-left-area{ width:420px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area h3{font:normal 18px Arial, Helvetica, sans-serif; color:#FFF; line-height: normal;text-align:left;margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area p{ font:normal 12px Arial, Helvetica, sans-serif; color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;}
.f-left-area1{ width:420px; height:auto; float:left; margin:0px 0 0px 0; padding:0;}
.f-left-area1 h3{ font:normal 18px Arial, Helvetica, sans-serif; color:#fed577; line-height: normal; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:bold;}
.f-left-area1 p{ font:normal 12px Arial, Helvetica, sans-serif;  color:#f4fafe; line-height:21px; text-align:left; margin:0; padding:10px 0px 10px 60px; clear:both; font-weight:normal;}
.f-left-areamape{ width:70%; height:130px; float:left; margin:20px 0% 35px 15%; padding:0; border:1px solid #FFF;}
.f-left-areamape iframe{ width:100%; height:130px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.contact-part-left { width:350px; height:auto; float:left; margin:10px 25px 10px 25px; padding:0 0 0px 0; }
.contact-part-left p { font:normal 16px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 20px 10px; margin:0px 0px 0px 13px; }
.contact-part-left iframe { width:335px; height:250px; float:left; margin:20px 0px 20px 13px; padding:0 0 0px 0; }
.contact-part-left h2 { font:normal 16px Arial, Helvetica, sans-serif; color:#FFF; text-align:left; line-height:26px; padding:0px 10px 10px 0px; margin:0;}

.input-ten{ width:98%;  height:28px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#262f35; border:1px solid #999; padding:0px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px; }
.newtextarea-five{ width:98%; height:150px; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background-color:#262f35; border:1px solid #999; padding:7px 0px 0px 2%; margin:12px 0px 0px 0px; float:left; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; }
.submit-two{ background-color:#FFF; color:#333; font-size:15px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-transition: background 0.6s linear; -moz-transition: background 0.6s linear; -ms-transition: background 0.6s linear; -o-transition: background 0.6s linear; transition: background 0.6s linear; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}	
.submit-two:hover{ background-color:#ff7500; color:#FFF; font-size:15px; padding:6px 12px 6px 12px; margin:13px 2px 10px 0px; font-weight:normal; float:left; border:0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

.phone-toptext{ width:240px; height:auto; float:left; padding:3px 0px 3px 10px; margin:0px 0px 0px 0px; color:#FFF; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; text-align:left; font-size:15px; letter-spacing:0px; }

.copyright-textone{ width:280px; float:left; padding:11px 0px 11px 20px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:left; text-decoration:none; line-height:16px;}
.copyright-textwo{ width:280px; float:right; padding:11px 20px 11px 0px; margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#fed577; font-size:11px; text-align:right; text-decoration:none;}	

.tilt{width:403px; height:400px; background-color:#0d1c31; padding:0px; margin:0px;}

.footr-allt{width:100%;height:auto;float:left;padding:15px 0px 15px 0px;margin:0px 0px 0px 0%;text-align:center;color:#FFF;font-size:9px;text-align:center;}
.footr-allt a{ color:#FFF; text-decoration:none; padding:0px 5px 0px 5px;}
.footr-allt a:hover{ color:#000;}


}

/*main page*/
